{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N17)  The identifiers introduced by the <span xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s12\">alias_declaration <\/span>are only accessible within the package.  When declared in the public package section, they can be referenced within the public and private package section,  but not from other packages.  When declared in the private package section, they can be referenced within the private package section only."
        }
    ],
    "uuid": "78ecc155-4f8e-4f50-b7f0-8fd97bf24373"
}